<div class="row pt-4" *ngIf="this.userService.role === 'Manager'">
  <div class="col-md-8">
    <input type="search" class="form-control form-control-lg" placeholder="Search..." [(ngModel)]=serach><br>
    <table class="table table-striped">
      <thead class="">
      <tr>
        <th class="col-sm-9" scope="col" [appSort]="projectService.list" data-order="desc" data-name="name">Project
          name
        </th>
        <th class="col-sm-1" scope="col"></th>
        <th class="col-sm-1" scope="col"></th>
        <th class="col-sm-1" scope="col"></th>
      </tr>
      </thead>
      <tbody>
      <tr *ngFor="let pr of projectService.list | filter: serach">
        <td (click)="populateForm(pr)">{{pr.name}}</td>
        <td>
          <a [routerLink]="['/project', pr.id, 'tasks']">
            <i class="fas fa-tasks fa-lg text-dark"></i>
          </a>
        </td>
        <td>
          <a [routerLink]="['/project', pr.id, 'users']">
            <i class="fas fa-user-friends fa-lg text-dark"></i>
          </a>
        </td>
        <td>
          <i class="fas fa-trash-alt fa-lg text-danger" (click)="onDelete(pr)"></i>
        </td>
      </tr>
      </tbody>
    </table>
  </div>
  <div class="col-md-4">
    <tts-project-info></tts-project-info>
  </div>
</div>

<div class="row pt-4" *ngIf="this.userService.role === 'Employee'">
  <input type="search" class="form-control form-control-lg" placeholder="Search..." [(ngModel)]=serach><br>
  <table class="table table-striped mt-3">
    <thead class="thead-light">
    <tr>
      <th class="col-sm-11" scope="col" [appSort]="projectService.list" data-order="desc" data-name="name">Project
        name
      </th>
      <th class="col-sm-1" scope="col"></th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let pr of projectService.list | filter: serach">
      <td (click)="populateForm(pr)">{{pr.name}}</td>
      <td>
        <a [routerLink]="['/project', pr.id, 'tasks']">
          <i class="fas fa-tasks fa-lg text-dark"></i>
        </a>
      </td>
    </tr>
    </tbody>
  </table>
</div>
